Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-18683

Compiling zabbix agent on HP-UX through source code 4.4.10 fails. The HP-UX agent provided on the official website does not support psk encryption. How can I solve it?

    XMLWordPrintable

Details

    • Incident report
    • Status: Open
    • Trivial
    • Resolution: Unresolved
    • None
    • None
    • Agent (G)
    • None

    Description

      Compiling zabbix agent on HP-UX through source code 4.4.10 fails. The HP-UX agent provided on the official website does not support psk encryption. How can I solve it?

      Source version: 4.4.10

      HP-UX version:HP-UX IBL147V1 B.11.31 U ia64 0545356846 unlimited-user license

      HP-UX Agent version:zabbix_agent-2.4.4-hpux-11.31-amd64.tar

      At present, it is like let HP-UX support psk encrypted transmission, how to solve it?

       

      Attachments

        Activity

          People

            neogan Andrei Gushchin
            weidong.liu weidong.liu
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated: